.language-nav {
    font-size: 14px;
    margin-bottom: 1em;
    display: flex;
    align-items: center;
    justify-content: end;
}

.language-nav a {
    color: #333;
    text-decoration: none;
}

.language-nav a:hover {
    text-decoration: underline;
}


@media (max-width: 991.98px) {
    
}

@media (max-width: 767.98px) {
    
    .language-nav {
        width: 100%;
    }
}
